<?xml version="1.0" encoding="UTF-8"?>

<properties>
  <property>
    <category>CONFIG_MIGRATION</category>
    <name>CONFIG_SCHEMA_VERSION</name>
    <value>2.42</value>
  </property>
  <property>
    <category>CONFIG_MIGRATION</category>
    <name>CONFIG_API_VERSION</name>
    <value>3.0</value>
  </property>
  <property>
    <category>CONFIG_MIGRATION</category>
    <name>CONFIG_SERVER_ENCRYPT</name>
    <value>fme_enc:UZOx12AN8Xy/T9MVOAgijHKI21So9zkvvSxTDXEw0PM=</value>
  </property>
  <property>
    <category>CONFIG_MIGRATION</category>
    <name>CONFIG_FORMAT_VERSION</name>
    <value>1.0</value>
  </property>
  <property>
    <category>CONFIG_MIGRATION</category>
    <name>CONFIG_SERVER_VERSION</name>
    <value>20232</value>
  </property>
</properties>
